/***General Styles***/
body {
		font-family: Arial, Tahoma, sans-serif;
		font-size: 12px;
		color: #444549
}

.fl {float: left;}
.fr {float: right;}

.cl {clear: left;}
.cr {clear: right;}
.cb {clear: both;}

h1 {
	font-size: 24px;
}

h3 {
	font-size: 14px;
	text-transform:uppercase;
}

h6 {
	font-size: 11px;
}


a {
	color: #f27531;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
}


p {
	margin: 15px 0;
	line-height: 1.5;
}

div.sepContainer {
	height: 14px;
	background: url('../img/sep_bg.png') 0 0 repeat-x;
	display: block;
	margin: 30px 0;
}

.lastCol {
	margin-right: 0 !important;
}

div.blankSeperator {
	margin-bottom: 30px;
	height: 1px;
	display: block;
}

/****Structure Styles ******/
div.centerContainer {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

div#leftContainer {
	width: 360px;
	margin-right: 50px;
}

div#rightContainer {
	width: 550px;
}
/***** Top Section *****/

div#topContainer {
	background: url('../img/top_bg.png') 0 0 repeat;
	height: 130px;
}

a.logo{
	margin-top: 40px;
}

div#topContactInfo {
	background: url('../img/top_paper_frame.png') 0 0 no-repeat;
	width: 262px;
	height: 115px;
}

	div#topContactInfo ul {
		padding: 0 25px;
	}
		
		div#topContactInfo ul li {
			border-bottom: 1px solid #ebedeb
		}
		
		div#topContactInfo ul li p {
			color: #92979d;
			font-size: 11px;
			background: url('../img/top_arrow.png') left center no-repeat;
			padding-left: 15px;
			margin: 15px 0;
		}
		
/****** Menu Section ******/
div#menuContainer {
	background: url('../img/menu_bg.png') 0 0 repeat-x;
	height: 80px;
}

ul#nav li {
	display: inline;
	float: left;
	background: url('../img/menu_sep.png') center right no-repeat;
	
	margin: 23px 30px 0 0;
	
}

	ul#nav li a {
		color: white;
		font-size: 14px;
		text-transform: uppercase;	
	}
	
	ul#nav li a:hover {
		text-decoration: none;
		color: #92979d;
	}
	
	ul#nav li a span {
		font-size: 12px;
		text-transform: lowercase;
		display: block;
		color: #60616b;
		
		padding-right: 30px;
	}
		
/****** Slider Section ******/
div#sliderContainer {
	background: url('../img/slider_bg.png') 0 0 repeat-x;
	height: 300px;
}

#mainSlider {
	width: 840px;
	float: left;
}
	
	#mainSlider ul li {
		width: 720px;
		height: 260px;
		
		padding: 40px 60px 0 60px;
		overflow: hidden;	
	}

	.slideImg {
		margin-right: 30px;
	}
	
	#mainSlider ul li h1 {
		padding-top: 20px;
		text-transform:uppercase;
		font-weight: bold;
		color: #eb713b;
	}
	
	.slideParagraph {
		padding-top:10px;
		font-size: 14px;
	}
	
	a.darkButton {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		
		background: url('../img/darkButtonBGOut.png') 0 0 repeat-x;
		font-size: 14px;
		color: white;
		text-transform:uppercase;
		
		padding: 10px 20px;
	}
	
	a.darkButton:hover {
		background: url('../img/darkButtonBGOver.png') 0 0 repeat-x;
		text-decoration: none;
	}
	
	a.darkButton img {
		padding:30px;
		margin-left: 10px;
	}

#sliderBtnNext, #sliderBtnPrev {
	width: 60px;
	float: left;
}

#sliderBtnNext img, #sliderBtnPrev img {
	margin-top: 120px;
	cursor: pointer;	
}


/****** Services Container ******/
div.oneThirdCol {
	width: 285px;
	margin-right: 50px;
	float: left; 
}

	div.oneThirdCol img {
		margin: 0 15px 15px 0;
	}
	
div#serviceListContainer h3 {
	color: #2d2f33;
	margin-top: 15px;
}

div#serviceListContainer p {
	color: #919295;
	clear: left;
	margin-bottom: 20px;
}

/****** News Section ******/

h3.sectionHeading {
	color: #2d2f33;
	font-weight:bold;
	margin-bottom: 30px;
}
	
	h3.sectionHeading span {
		background-color: #eb713b;
		color: white;
		font-weight:normal;
		padding: 7px 10px;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
	}

ul#newsList {
	
}

	ul#newsList li {
		border-bottom: 1px solid #e1e5e9;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
		
		ul#newsList li h6 {
			color: #9fa2b4;
			margin-bottom: 3px;
		}
		
		ul#newsList li h3 {
			text-transform: capitalize;
			color: #eb713b;
		}

/****** Footer Section ******/
div#footerContainer {
	background: url('../img/footer_bg.png') 0 0 repeat;
	padding: 30px 0;
}

	div#footerContainer h3 {
		color: #e1e5e9;
	}
	
	div#footerContainer p {
		color: #e1e5e9;
	}
	
	div#footerContainer ul li {
		padding-top: 3px;
		margin-left: 3px;
		margin-top: 5px;
	}

div#copyrightContainer {
	background: url('../img/copyright_bg.png') 0 0 repeat;
	padding: 30px 0;
}


ul#bottomContactInfo li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	background-color: #424347;
	font-size: 11px;
	margin-bottom: 3px;
}

ul#bottomContactInfo li p {
	padding: 15px;
	margin: 0;
}

p#bottomCopyright {
	color: #e1e5e9;
	background: url('../img/logo_grey.png') center left no-repeat;
	height: 45px;
	line-height: 26px;
	padding-left: 125px;	
}

ol#stepsToGetStartedList li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	background-color: #424347;
	font-size: 11px;
	margin-bottom: 3px;
	color: white;
}

	ol#stepsToGetStartedList li p {
		padding: 15px;
		margin: 0;
	}



/************************ Product Page *****************************/

div#breadcrumbsContainer {
	background: url(../img/breadcrumbsBG.png) 0 0 repeat-x;
	height: 60px;
}

	div#breadcrumbsContainer p {
		color: #92979d;
		font-size: 11px;
		height: 60px;
		line-height: 60px;
		margin: 0;
	}

div#sidebarContainer {
	width: 283px;
	margin-right: 50px;	
}

div.sidebarItem {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	border: 1px solid #e1e5e9;
	margin-bottom: 30px;
}

	ul.arrowList {
		background: url(../img/sidebarDetail.png) 0 0 repeat-x;
	}
		
		ul.arrowList li {
			border-bottom: 1px solid #e1e5e9;
			background:url(../img/orangeArrow.png) 92% center no-repeat;
			padding: 14px 20px;
		}
		
		li#activeCategory {
			background:url(../img/greyArrow.png) 92% center no-repeat;
			font-weight:bold;
		}

div.sidebarHeading {
	background: url(../img/sidebarHeaderBG.png) 0 0 repeat-x;
	height: 47px;
	padding: 0 20px;
}

	div.sidebarHeading h3 {
		color: #62656b;
		height: 47px;
		line-height: 47px;
	}


div#mainContainer {
	width: 625px;
		
}

ul#productList li {
	overflow: hidden;
	border-bottom: 1px solid #e1e5e9;
	margin-bottom: 20px;
}

	a.readMoreLink {
		font-size: 11px;
		background: url('../img/orangeArrow.png') center right no-repeat;
		padding-right: 15px;
	}
	
	ul#productList li img {
		margin-right: 15px;	
	}
	
	ul#productList li h3 {
		height: 30px;
		line-height: 30px;
	}

	ul#productList li p {
		color: #919295;
	}


/************************ Getting Started Page *****************************/


ul#gettingStartedSteps li {
	overflow: hidden;
	border-bottom: 1px solid #e1e5e9;
	margin-bottom: 20px;
}
	
	ul#gettingStartedSteps li img {
		margin-right: 15px;	
	}
	
	ul#gettingStartedSteps li h3 {
		color: #eb733e;
		height: 30px;
		line-height: 30px;
	}

	ul#gettingStartedSteps li p {
		color: #919295;
	}

/************************ Contact Us Page *****************************/

ul.basicList {
	background:url(../img/sidebarDetail.png) 0 0 repeat-x;	
}

	ul.basicList li {
		padding: 14px 20px;	
		border-bottom: 1px solid #e1e5e9;
	}

	ul.basicList li p {
		margin: 0;
	}

form#contactForm {
	overflow: hidden;
}

form#contactForm p {
	margin-top: 0px;
}

	form#contactForm input[type="text"] {
		background: url(../img/lightInputBG.png) 0 0 repeat-x;
		height: 47px;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		
		border: 1px solid #e1e5e9;
		width: 260px;
		padding: 0 10px;
	}
		
		form#contactForm input[type="text"]:hover {
			border: 1px solid #bab5bd;
		}
		
	form#contactForm textarea {
		background: url(../img/textareaBG.png) 0 0 repeat-x;
		height: 169px;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		
		border: 1px solid #e1e5e9;
		width: 570px;
		padding: 10px;
	}
	
		form#contactForm textarea:hover {
			border: 1px solid #bab5bd;
		}	
		
	form#contactForm label {
		text-transform:uppercase;
		display:block;
		margin-bottom: 10px;
	}

.oneHalfCol {
	width: 47%;
	margin-right: 3%;
	float: left;
}

a.orangeButton {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	background: url('../img/orangeButtonOut.png') 0 0 repeat-x;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	text-decoration:none;
	
	padding: 10px 20px;

	cursor: pointer;
}

	a.orangeButton:hover {
		background: url('../img/orangeButtonOver.png') 0 0 repeat-x;
	}